@charset "UTF-8";



html,body {																				
	height: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 100%;
	font-family: Verdana, Arial,  Helvetica, sans-serif;
	text-align: center;
	background: url(images/bgrmesh.jpg) repeat;
	
}

/* IE HACKS */

html, body	 {
     height: 100%;
}

body {
text-align:center; /* for IE */
} 

img {
	border: none;
	}



/* Schriftformatierung */

h1 {
	font-size: 18px;
	color:#ffffff;
	}
		
h1.blau {
	font-size: 18px;
	color:#0088ff;
	}


#slide{ /*sample CSS for demo*/
border:1px solid black;
margin: 16px 0px 0px 14px;
z-index:50000000;
}
	

div#content {
	background: transparent;
	border: 0px solid #000000;
	position: relative;
	margin: 0 auto;
	width: 900px;
	height: 720px;
	z-index: 2;
	text-align: center;
	}
	
div#content_main {
	background: transparent;
	margin: 0px 0px 0px 0px;
	width: 900px;
	height: 720px;
	z-index: 3;
	text-align: center;
	line-height:1.0em;
	position:absolute;
	}
	
	div#content_typo {
	background: transparent;
	margin: 15px 0px 0px 14px;
	width: 870px;
	height: 400px;
	z-index: 3;
	text-align: left;
	line-height:1.0em;
	position:absolute;
	}
	
	
	div#menu {
	background: url(images/menu_bgr.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 900px;
	height: 60px;
	z-index: 10;
	text-align: left;
	line-height:1.0em;
	}
	

	
	div#button_startseite {
	background: url(images/button_startseite.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 128px;
	height: 24px;
	z-index: 2000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_startseite:hover {
	background: url(images/button_startseite_aktiv.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 128px;
	height: 24px;
	z-index: 2000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_aktuelles {
	background: url(images/button_aktuelles.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 130px;
	padding: 0px 0px 0px 0px;
	width: 103px;
	height: 24px;
	z-index: 2000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_aktuelles:hover {
	background: url(images/button_aktuelles_aktiv.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 130px;
	padding: 0px 0px 0px 0px;
	width: 103px;
	height: 24px;
	z-index: 2000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_ueber_uns {
	background: url(images/button_ueber_uns.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 245px;
	padding: 0px 0px 0px 0px;
	width: 103px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_ueber_uns:hover {
	background: url(images/button_ueber_uns_aktiv.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 245px;
	padding: 0px 0px 0px 0px;
	width: 103px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_angebot {
	background: url(images/button_angebot.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 358px;
	padding: 0px 0px 0px 0px;
	width: 160px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_angebot:hover {
	background: url(images/button_angebot_aktiv.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 358px;
	padding: 0px 0px 0px 0px;
	width: 160px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_kontakt {
	background: url(images/button_kontakt.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 528px;
	padding: 0px 0px 0px 0px;
	width: 93px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_kontakt:hover {
	background: url(images/button_kontakt_aktiv.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 528px;
	padding: 0px 0px 0px 0px;
	width: 93px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_impressum {
	background: url(images/button_impressum.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 627px;
	padding: 0px 0px 0px 0px;
	width: 122px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#button_impressum:hover {
	background: url(images/button_impressum_aktiv.png) no-repeat;
	position:absolute;
	border: 0px solid #ffffff;
	margin:18px 0px 0px 627px;
	padding: 0px 0px 0px 0px;
	width: 122px;
	height: 24px;
	z-index: 1000;
	text-align: left;
	line-height:1.0em;
	}
	
	
	
div#body_wrapper { /* WRAPPER */
	background: url(images/bgr_h.png) no-repeat;

	margin: 0 auto;
	width: 1000px;
	height: 1000px;
	z-index: 1;
	text-align: left;
	position:relative;
	}
	
div#body_wrapper_uu { /* WRAPPER */
	background: url(images/bgr_uu.png) no-repeat;

	margin: 0 auto;
	width: 1000px;
	height: 1000px;
	z-index: 1;
	text-align: left;
	position:relative;
	}
	
div#body_wrapper_aa { /* WRAPPER */
	background: url(images/bgr_aa.png) no-repeat;

	margin: 0 auto;
	width: 1000px;
	height: 1000px;
	z-index: 1;
	text-align: left;
	position:relative;
	}
	
	div#body_wrapper_im { /* WRAPPER */
	background: url(images/bgr_im.png) no-repeat;

	margin: 0 auto;
	width: 1000px;
	height: 1000px;
	z-index: 1;
	text-align: left;
	position:relative;
	}
	
div#site_wrapper { /* WRAPPER */
	background: transparent;
	padding: 47px 0px 0px 0px;
	width: 1000px;
	height: 780px;
	z-index: 2;
	text-align: left;
	position:absolute;
	}	
	
	
div#header {
	background: #FFFFFF;
	border: 0px solid #000000;
	margin: 0 auto;
	width: 900px;
	height: 160px;
	z-index: 4;
	text-align: center;
	line-height:1.0em;
	}
	
div#header_shadow {
	background: url(images/shadow.png) repeat-x;
	border: 0px solid #000000;
	margin-left: 50px;
	margin-top: 162px;
	width: 900px;
	height: 60px;
	z-index: 40000000;
	text-align: center;
	line-height:1.0em;
	position:absolute;
	}	
	
	div#header_logo {
	background: #FFFFFF;
	margin-left:10px;
	margin-top:0px;
	width: 250px;
	height: 100px;
	z-index: 5;
	text-align: left;
	line-height:1.0em;
	}
	
	div#header_certs {
	background: #FFFFFF;
	margin-left:396px;
	margin-top:-78px;
	width: 493px;
	height: 93px;
	z-index: 8;
	text-align: left;
	line-height:1.0em;
	}
	
	div#monk {
	background: transparent;
	margin-left:690px;
	margin-top:-470px;
	width: 300px;
	height: 553px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	}
	
	
	div#column_01 {
	background:transparent;
	margin-left:0px;
	margin-top:0px;
	width: 872px;
	height: 600px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#column_02 {
	background:transparent;
	margin-left:0px;
	margin-top:50px;
	width: 872px;
	height: 500px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#row_01 {
	background: url(images/row01bgr.png) no-repeat;
	margin-left:0px;
	margin-top:0px;
	width: 270px;
	height: 600px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#row_02 {
	background: url(images/row02bgr.png) no-repeat;
	margin-left:302px;
	margin-top:-600px;
	width: 270px;
	height: 600px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#row_03 {
	background: url(images/row03bgr.png) no-repeat;
	margin-left:602px;
	margin-top:-600px;
	width: 270px;
	height: 600px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	}
	
	div#row_04 {
	background:transparent;
	margin-left:0px;
	margin-top:0px;
	width: 200px;
	height: 600px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	position:absolute;
	}
	
	div#row_05 {
	background:transparent;
	margin-left:210px;
	margin-top:8px;
	width: 200px;
	height: 600px;
	z-index: 80000;
	text-align: left;
	line-height:1.1em;
	position:absolute;
	}

	div#row_06 {
	background:transparent;
	margin-left:400px;
	margin-top:0px;
	width: 400px;
	height: 600px;
	z-index: 80000;
	text-align: left;
	line-height:1.2em;
	position:absolute;
	}

	div#row_06_flyer_01 {
	background:transparent;
	margin-left:0px;
	margin-top:0px;
	width: 106px;
	height: 225px;
	z-index: 90000;
	text-align: left;
	line-height:1.2em;
	position:absolute;
	}
	
		div#facebook {
	background:transparent;
	margin-left:0px;
	margin-top:0px;
	width: 220px;
	height: 142px;
	z-index: 90000;
	text-align: left;
	line-height:1.2em;
	position:absolute;
	}
	
	div#row_06_flyer_02 {
	background:transparent;
	margin-left:120px;
	margin-top:0px;
	width: 106px;
	height: 225px;
	z-index: 90000;
	text-align: left;
	line-height:1.2em;
	position:absolute;
	}
	
	div#formular {
	background:transparent;
	margin-left:420px;
	margin-top:-368px;
	width: 460px;
	height: 310px;
	z-index: 800000;
	text-align: left;
	line-height:1.2em;
	position:absolute;
	}

	
	div#ueber_uns_img {
	background: #FF9900;
	margin-left:365px;
	margin-top:-460px;
	width: 585px;
	height: 420px;
	z-index: 80000;
	text-align: left;
	line-height:1.0em;
	}

	
	
div#footer {
	background: transparent;
	background: ;
	border: 0px solid #000000;
	margin: 0 auto;
	width: 900px;
	height: 50px;
	z-index: 6;
	text-align: center;
	line-height:1.0em;
	position:relative;
	}
	
div#footer_refl {
	background:  #HH8855;
	margin: 0 auto;
	width: 780px;
	height: 100px;
	z-index: 6;
	text-align: center;
	line-height:1.0em;
	position:relative;
	}
	
	div#footer_typo {
	background: transparent;
	margin: 8px 0px 0px 10px;
	width: 780px;
	height: 31px;
	z-index: 7;
	text-align: left;
	line-height:1.0em;
	position:absolute;
	}
	
	div#footer_typo_line {
	background: transparent;
	margin: 14px 0px 0px 200px;
	width: 600px;
	height: 20px;
	z-index: 12;
	text-align: left;
	line-height:1.0em;
	position:absolute;
	}
	

	
.headline{ font-family: Arial, sans-serif; font-size:18px; color:#333333; font-weight:bold; }
.list{ font-family: Arial, sans-serif; font-size:24px; color:#666666; font-weight:bold; }
.subhead{ font-family: Arial, sans-serif; font-size:14px; color:#666666; font-weight:bold; }
.copy{ font-family: Arial, sans-serif; font-size:14px; color:#000; font-weight:normal; }

a.footer:link    { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#666666; }
a.footer:visited { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#666666; }
a.footer:hover   { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#666666; }
a.footer:active  { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#666666; }
a.footer:focus   { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#666666; }	

a.dbs:link    { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#FFF; }
a.dbs:visited { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#FFF; }
a.dbs:hover   { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#FFF; }
a.dbs:active  { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#FFF; }
a.dbs:focus   { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#FFF; }

a:link    { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#333; }
a:visited { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#333; }
a:hover   { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#111; }
a:active  { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#333; }
a:focus   { font-family: Arial, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; color:#333; }



/* REFS NAV */

	div#refs_nav_back {
	background: transparent;
	border: 0px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 137px 0px 0px -32px;
	width: 36px;
	height: 39px;
	z-index: 9999999999999;
	text-align: left;
	line-height:1.0em;
	position:absolute;
	}
	
	div#refs_nav_forth {
	background: transparent;
	border: 0px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 137px 0px 0px 806px;
	width: 36px;
	height: 39px;
	z-index: 9999999999999;
	text-align: left;
	line-height:1.0em;
	position:absolute;
	}


/* LIGHTBOX */

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../photodesign/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../photodesign/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

	